.servicios-top {
    padding-top: 6em;
    padding-bottom: 4em;
}

.servicios-top .texto-top {
    text-align: left;
    margin-top: 6em;
}

.servicios-top .texto-top p {
    color: #1b1b1b;
    font-size: 1em;
    line-height: 1.3em;
    margin-top: 1em;
    margin-bottom: 1em;
    font-weight: 500;
}

.servicios-seccion {
    padding-top: 8em;
    padding-bottom: 8em;
}

.servicios-top.servicios-seccion {
    padding-top: 6em;
}

.servicios-seccion.padding-corto {
    padding-top: 4em;
    padding-bottom: 4em;
}

.servicios-seccion .row-titulo {
    margin-bottom: 1em;
}

.servicios-seccion .row-subtitulo {
    margin-bottom: 3em;
}

.servicios-seccion p {
    font-size: 1em;
    color: #1c1c1c;
    line-height: 1.3em;
}

a.see-how {
    color: #509d86;
}

a.see-how h3 {
    margin-top: 1.5em;
    font-size: 1.4em;
    color: #509d86;
    text-decoration: underline;
}

a.see-how :hover,
a.see-how :hover h3 {
    color: #184551;
}

.bg-gris {
    background-color: #f4f4f4;
}

.procesos {
    background-color: #194652;
    text-align: center;
}

.procesos img.top,
.procesos img.bottom {
    width: 100%
}

.procesos h2 {
    color: #fff;
    margin-top: 0em;
    font-size: 3em;
    line-height: 1em;
    margin-bottom: 0em;
}

.procesos .st0 {
    fill: #1A4552;
}

.procesos .st1 {
    fill: #FFFFFF;
}

.procesos .st2 {
    font-family: 'SuisseIntl-Bold';
}

.procesos .st3 {
    font-size: 24px;
}

.procesos .st4 {
    fill: #4F9B84;
}

.procesos .st5 {
    font-size: 40px;
}

.procesos .st6 {
    fill: none;
}

.procesos .st7 {
    font-family: 'WorkSans';
}

.procesos .st8 {
    font-size: 20px;
}

.procesos .st9 {
    fill: none;
    stroke: #FFFFFF;
    stroke-width: 5;
    stroke-miterlimit: 10;
}

.procesos .st10 {
    fill: none;
    stroke: #FFFFFF;
    stroke-miterlimit: 10;
}

.procesos .st11 {
    font-size: 16px;
}

.procesos .proceso-mini .st0 {
    fill: #194552;
}

.procesos .proceso-mini .st1 {
    fill: #FFFFFF;
}

.procesos .proceso-mini .st2 {
    font-family: 'SuisseIntl-Bold';
}

.procesos .proceso-mini .st3 {
    font-size: 30px;
}

.procesos .proceso-mini .st4 {
    fill: #4F9982;
}

.procesos .proceso-mini .st5 {
    font-size: 60px;
}

.procesos .proceso-mini .st6 {
    fill: none;
}

.procesos .proceso-mini .st7 {
    font-family: 'WorkSans';
}

.procesos .proceso-mini .st8 {
    fill: none;
    stroke: #FFFFFF;
    stroke-width: 2;
    stroke-miterlimit: 10;
}

.procesos .proceso-mini .st9 {
    fill: none;
    stroke: #FFFFFF;
    stroke-width: 2;
    stroke-miterlimit: 10;
    stroke-dasharray: 5.9877, 5.9877;
}

.procesos .proceso-mini .st10 {
    fill: none;
    stroke: #FFFFFF;
    stroke-width: 2;
    stroke-miterlimit: 10;
    stroke-dasharray: 5.9906, 5.9906;
}

.procesos .proceso-mini .st11 {
    fill: none;
    stroke: #FFFFFF;
    stroke-width: 2;
    stroke-miterlimit: 10;
    stroke-dasharray: 5.976, 5.976;
}

.procesos .proceso-mini .st12 {
    fill: none;
    stroke: #FFFFFF;
    stroke-width: 5;
    stroke-miterlimit: 10;
}

.procesos .proceso-mini .st13 {
    fill: none;
    stroke: #FFFFFF;
    stroke-width: 2;
    stroke-miterlimit: 10;
    stroke-dasharray: 5.9878, 5.9878;
}

.procesos .proceso-mini .st14 {
    fill: none;
    stroke: #FFFFFF;
    stroke-width: 2;
    stroke-miterlimit: 10;
    stroke-dasharray: 5.9781, 5.9781;
}

.procesos .proceso-mini .st15 {
    fill: #4F9A83;
}

.procesos .proceso-mini .st16 {
    enable-background: new;
}

.proceso-mini {
    display: none;
}

.esquema {
    text-align: left;
    padding-left: 6em;
}

.esquema h4 {
    margin: 1em 0 1em 0;
    font-size: 1.5em;
    color: #529d86;
    font-weight: 800;
}

.need-pasos {
    border-left: 2px solid #509d86;
    margin-left: 10px;
}

.need-pasos>p {
    margin-left: -13px !important;
    margin-bottom: 2em !important;
}

.need-pasos>p:last-child {
   background-color: #ffffff;
}

.need-pasos p.submenu {
    margin-bottom: 1em !important;
}

.need-pasos i {
    float: left;
    display: inline-block;
    width: 24px;
    height: 24px;
    border-radius: 12px;
    background-color: #509d86;
    margin-right: 10px;
}

.need-pasos .par-1 {
    margin-bottom: 2em;
    font-size: 1em !important;
    margin-left: 40px !important;
    font-weight: 100 !important;
    color: #529d86;
}

.need-pasos .par-1 p {
    color: #529d86;
    margin: .1em 0 0 .2em !important;
}

.esquema .as-1 a {
    color: #529d86;
}

.esquema .as-1 a:hover {
    color: #184551;
}

.esquema h5 {
    font-family: "WorkSans-Bold" !important;
    font-weight: 800 !important;
    font-size: 1.4em;
    text-decoration: underline;
}

.esquema h5 img {
    transform: rotate(-90deg);
    margin-left: 10px;
    margin-top: 4px;
    width: 23px !important;
}

.linkotherservices{
    font-size:1.1em;
}
.linkotherservices a{
    font-family: "WorkSans-Bold";
    color: #529d86;
}
.linkotherservices a:hover{
    color:#194552;
}
/* Media Queries - Responsive */


/* col-xl - Large devices Desktops (≥1200px) */

@media(min-width:1200px) {}


/* col-lg - Medium devices Desktops (≥992px) */

@media only screen and (min-width: 993px) and (max-width: 1199px) {}


/* col-md - Small devices Tablets (≥768px) */

@media only screen and (min-width: 768px) and (max-width: 992px) {
    .servicios-top {
        padding-top: 4em;
    }
    .servicios-top .texto-top {
        text-align: center;
    }
    .container-full {
        width: 82%;
        margin-left: auto;
        margin-right: auto;
    }
    .texto-top .icon-question {
        float: none;
        display: block;
        margin: 0 auto 1em auto;
    }
    .servicios-top .texto-top.top-des-sinh1 {
        margin-top: 2em;
    }
}


/*  col-sm - Extra small devices Phones (<768px) */

@media only screen and (max-width: 767px) {
    .servicios-top {
        padding-top: 3em !important;
    }
    .servicios-top .texto-top {
        text-align: center;
    }
    .procesos h2 {
        margin-top: 2em;
        margin-bottom: 1em;
    }
    .proceso-mini {
        display: block;
    }
    .proceso-full {
        display: none;
    }
    .container-full {
        width: 82%;
        margin-left: auto;
        margin-right: auto;
    }
    .texto-top .icon-question {
        float: none;
        display: block;
        margin: 0 auto 1em auto;
    }
    .servicios-seccion {
        padding-top: 3em;
        padding-bottom: 3em;
    }
    .servicios-top .texto-top.top-des-sinh1 {
        margin-top: 2em;
    }

    .any-question .btn-relleno {
        font-size: 1.1em;
    }
    .any-question .btn-linea {
        font-size: 1.1em;
    }
}


/*  xs - en caso de ser necesario */

@media only screen and (max-width: 479px) {
    .servicios-top {
        padding-top: 2em !important;
    }
}
